<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfhMiq9cFA_rh7rBGekvzWCl_2VPY0ToUxuaST7EXvzFtwTqLq3Ft_VpBHprt7AN9QEFXxeRINz1b9Tc24jfbe9mSu_CmvShkfY7uOWNtSkyawVWjAI_XizYbraiTzGqezEzVSejCUxekVBypYMU48R3UhJyj7GV7pGT-MXv5ag</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">04784522-99c3-45db-a52f-3f5ede9c3f12</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757758103" />
</map>
